Twitter iPhone pliant OnePlus 11 PS5 Disney+ Orange Livebox Windows 11

mise a jour mint19

7 réponses
Avatar
janjan
on me dit que le dépot n'est plus bon et j'ai ce texte j'ai essayé de
changer de depot mais c 'est pareil j'ai essayé en terminal sans
résulta,je ne sais plus quoi faire maintenant

Une erreur s'est produite lors du contrÍ´le de la signature. Le dépÍ´t
n'est pas mis Í  jour et les fichiers d'index précédents seront utilisés.
Erreur de GPG : https://deb.opera.com/opera-stable stable
InRelease : Les signatures suivantes n'ont pas pu être vérifiées car la
clé publique n'est pas disponible : NO_PUBKEY DD3C368A8DE1B7A0Erreur de
GPG : http://dl.google.com/linux/earth/deb stable InRelease : Les
signatures suivantes n'ont pas pu être vérifiées car la clé publique
n'est pas disponible : NO_PUBKEY 78BD65473CB3BD13Le dépÍ´t
http://dl.google.com/linux/earth/deb stable InRelease n'est pas
signé.Les mises Í  jour depuis un tel dépÍ´t ne peuvent s'effectuer de
manière sécurisée, et sont donc désactivées par défaut.Voir les pages de
manuel d'apt-secure(8) pour la création des dépÍ´ts et les détails de
configuration d'un utilisateur.Une erreur s'est produite lors du
contrÍ´le de la signature. Le dépÍ´t n'est pas mis Í  jour et les fichiers
d'index précédents seront utilisés. Erreur de GPG :
http://repo.vivaldi.com/stable/deb stable Release : Les signatures
suivantes n'ont pas pu être vérifiées car la clé publique n'est pas
disponible : NO_PUBKEY 793FEB8BB69735B2

7 réponses

Avatar
Sergio
Le 01/01/2022 Í  11:43, janjan a écrit :
on me dit que le dépot n'est plus bon et j'ai ce texte j'ai essayé de changer de depot mais c 'est pareil j'ai essayé en terminal sans résulta,je ne sais plus quoi faire maintenant
Une erreur s'est produite lors du contrÍ´le de la signature. Le dépÍ´t n'est pas mis Í  jour et les fichiers d'index précédents seront utilisés. Erreur de GPG : https://deb.opera.com/opera-stable stable
InRelease : Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY DD3C368A8DE1B7A0Erreur de GPG : http://dl.google.com/linux/earth/deb" target="_blank" class="text-blue hover:opacity-90 " style="word-break: break-all;" rel="noopener nofollow">http://dl.google.com/linux/earth/deb stable
InRelease : Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 78BD65473CB3BD13Le dépÍ´t http://dl.google.com/linux/earth/deb" target="_blank" class="text-blue hover:opacity-90 " style="word-break: break-all;" rel="noopener nofollow">http://dl.google.com/linux/earth/deb stable InRelease
n'est pas signé.Les mises Í  jour depuis un tel dépÍ´t ne peuvent s'effectuer de manière sécurisée, et sont donc désactivées par défaut.Voir les pages de manuel d'apt-secure(8) pour la création des
dépÍ´ts et les détails de configuration d'un utilisateur.Une erreur s'est produite lors du contrÍ´le de la signature. Le dépÍ´t n'est pas mis Í  jour et les fichiers d'index précédents seront utilisés.
Erreur de GPG : http://repo.vivaldi.com/stable/deb stable Release : Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 793FEB8BB69735B2

T'attends un peu et les dépÍ´ts vont être Í  jour !
--
Serge http://cahierdesergio.free.fr/
Soutenez le libre: http://www.framasoft.org
Avatar
Xavier Dupeyr=c3=a9
Bonjour,
Le 01/01/2022 Í  11:43, janjan a écrit :
on me dit que le dépot n'est plus bon et j'ai ce texte j'ai essayé de
changer de depot mais c 'est pareil j'ai essayé en terminal sans
résulta,je ne sais plus quoi faire maintenant
Une erreur s'est produite lors du contrÍ´le de la signature. Le dépÍ´t
n'est pas mis Í  jour et les fichiers d'index précédents seront utilisés.
Erreur de GPG : https://deb.opera.com/opera-stable stable
InRelease : Les signatures suivantes n'ont pas pu être vérifiées car la
clé publique n'est pas disponible : NO_PUBKEY DD3C368A8DE1B7A0Erreur de
GPG : http://dl.google.com/linux/earth/deb" target="_blank" class="text-blue hover:opacity-90 " style="word-break: break-all;" rel="noopener nofollow">http://dl.google.com/linux/earth/deb stable InRelease : Les
signatures suivantes n'ont pas pu être vérifiées car la clé publique
n'est pas disponible : NO_PUBKEY 78BD65473CB3BD13Le dépÍ´t
http://dl.google.com/linux/earth/deb" target="_blank" class="text-blue hover:opacity-90 " style="word-break: break-all;" rel="noopener nofollow">http://dl.google.com/linux/earth/deb stable InRelease n'est pas
signé.Les mises Í  jour depuis un tel dépÍ´t ne peuvent s'effectuer de
manière sécurisée, et sont donc désactivées par défaut.Voir les pages de
manuel d'apt-secure(8) pour la création des dépÍ´ts et les détails de
configuration d'un utilisateur.Une erreur s'est produite lors du
contrÍ´le de la signature. Le dépÍ´t n'est pas mis Í  jour et les fichiers
d'index précédents seront utilisés. Erreur de GPG :
http://repo.vivaldi.com/stable/deb stable Release : Les signatures
suivantes n'ont pas pu être vérifiées car la clé publique n'est pas
disponible : NO_PUBKEY 793FEB8BB69735B2

Peut-être en réinstallant les clés ?
<sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com
DD3C368A8DE1B7A0>
Et même chose avec les autres clés.
Sinon, pour Opera, j'ai trouvé ça (en anglais) :
<https://deb.opera.com/manual.html&gt;
--
Xavier
Avatar
Cthulhu
Le 02/01/2022 Í  16:50, Jo Engo a écrit :
Le Sun, 2 Jan 2022 11:40:27 +0100, Xavier Dupeyré a écrit :
Peut-être en réinstallant les clés ?

Il s'agit d'opera Google-earth et Vivaldi pas d'ubuntu (d'autant moins
que son système est mint)

C'est juste un serveur de clés, pas le dépÍ´t de paquets.
Mint étant dérivé d'Ubuntu, je pensais que ça pouvait peut-être aider Í 
résoudre le problème d'accès aux dépÍ´ts tiers.
--
N'est pas mort ce qui Í  jamais dort...
Avatar
Xavier Dupeyr=c3=a9
Le 02/01/2022 Í  16:50, Jo Engo a écrit :
Le Sun, 2 Jan 2022 11:40:27 +0100, Xavier Dupeyré a écrit :
Peut-être en réinstallant les clés ?

Il s'agit d'opera Google-earth et Vivaldi pas d'ubuntu (d'autant moins
que son système est mint)

Il s'agit juste d'un serveur de clés, pas d'un dépÍ´t de paquets.
--
Xavier
Avatar
Sergio
Le 02/01/2022 Í  16:50, Jo Engo a écrit :
Le Sun, 2 Jan 2022 11:40:27 +0100, Xavier Dupeyré a écrit :
Peut-être en réinstallant les clés ?

Il s'agit d'opera Google-earth et Vivaldi pas d'ubuntu (d'autant moins
que son système est mint)

Sachez que Mint est basé sur Ubuntu...
--
Serge http://cahierdesergio.free.fr/
Soutenez le libre: http://www.framasoft.org
Avatar
Marc SCHAEFER
Sergio wrote:
Sachez que Mint est basé sur Ubuntu...

Qui est basé sur Debian.
Bon, c'est vrai que les sources d'installation pour une partie de Mint
pointent en effet directement sur Ubuntu, la dépendance est donc plus
directe et plus forte.
Avatar
janjan
bon finalement les mises a jour se sont installées ce matin6.1.22 sans
problemes
merci a tous
Le 03/01/2022 Í  16:51, Marc SCHAEFER a écrit :
Sergio wrote:
Sachez que Mint est basé sur Ubuntu...

Qui est basé sur Debian.
Bon, c'est vrai que les sources d'installation pour une partie de Mint
pointent en effet directement sur Ubuntu, la dépendance est donc plus
directe et plus forte.